<?xml version="1.0" encoding="UTF8"?>
<items>
	<main>
		<table>config</table>
		<order></order>
		<order_type>DESC</order_type>
		<increment>config_id</increment>
		<title>Включалка</title>
	</main>	

	<item>
		<column>config_id</column>

       	<title>sb_id</title>
		<type>increment</type>
		<view>
			<table>True</table>
			<form>False</form>
		</view>
	</item>


<item>
	<column>config_status</column>
	<title>Публиковать</title>
	<type>checkbox</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
	<hint>Сделать статью видимой</hint>
</item>

	


</items>